## libtext-chasen-perl 1.04

=== debian/changelog ===
libtext-chasen-perl (1.04-6) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Refresh debian/control, set Maintainer to team.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Avoid setting debhelper compat version in debian/rules and
    debian/compat.
  * Mention module name in short description.
  * Add debian/tests/pkg-perl/use-name.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 16:32:02 +0200

libtext-chasen-perl (1.04-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0, closes: #1007449.

 -- Bastian Germann <bage@debian.org>  Sun, 17 Mar 2024 16:10:23 +0000

libtext-chasen-perl (1.04-5) unstable; urgency=medium

  * Adopt debhelper 9.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 29 Sep 2015 06:45:33 +0000

libtext-chasen-perl (1.04-4) unstable; urgency=low

  * Perl 5.10 transition.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 13 May 2008 17:01:18 +0900

libtext-chasen-perl (1.04-3) unstable; urgency=low

  * Installed into Debian official archives, closes: #93074.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Sun, 28 Sep 2003 15:29:13 +0900

libtext-chasen-perl (1.04-2) unstable; urgency=low

  * Rebuild on perl 5.8.0.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 26 Aug 2002 19:33:23 +0900

libtext-chasen-perl (1.04-1) unstable; urgency=low

  * New upstream release.

  * Adopt latest perl-policy.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Tue, 16 Jul 2002 17:13:02 +0900

libtext-chasen-perl (0.20-2) unstable; urgency=low

  * Added missing depends line (libchasen).
  * Fixed clean rule.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 27 Jan 2000 10:29:02 +0900

libtext-chasen-perl (0.20-1) unstable; urgency=low

  * Initial Release.

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Mon, 27 Dec 1999 19:23:13 +0900
