=== debian/control ===
Source: libtext-chasen-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: NOKUBI Takatsugu <knok@daionet.gr.jp>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libchasen-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-chasen-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-chasen-perl.git
Homepage: https://metacpan.org/release/Text-ChaSen
Rules-Requires-Root: no

Package: libtext-chasen-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Japanese Morphological Analysis System module for Perl
 Text::ChaSen is a ChaSen (a Japanese morphological analysis system) module
 for Perl.
