=== debian/watch ===
version=4
https://metacpan.org/release/Text-ChaSen   .*/Text-ChaSen-v?@ANY_VERSION@@ARCHIVE_EXT@$
